# IPCHelpers

IPC helpers which will intended to help IPC implementation.

## Getting started

Currently it has only very simple implementation with boost interprocess messageges queue, but will be added more very 
soon.